﻿#prd_top_wrapper { position: relative }
#prd_secure { position: absolute; right: 10px; top: -35px; line-height: 24px; }
#prd_secure .icon { display: block; float: left; background: url("/assets/images/secure_icon.png") no-repeat; width: 24px; height: 24px; margin-right: 5px; }
#prd_options { width: 100%; border: 1px dashed #999999; margin: 5px 0; } 
.ie7 #prd_options { float: left }
.ie7 #optionsDropDown { width: 200px; }
#prd_options label { float: left; line-height: 28px; margin-right: 5px; }
#prd_pictures { float: left; width: 270px; position: relative }
#prd_picture_container_wrapper { width: 240px; margin: 0 auto 0 auto; position: relative } 
#prd_picture_container { width: 240px; height: 180px; text-align: center; vertical-align: middle; }
#prd_picture_container img { width: 200px; height: 180px; }
#prd_picture_container img.loading { width: 24px; height: 24px; }
#prd_picture_big img { display: block; margin: 0 auto 0 auto; }
#prd_picture_zoom { position: absolute; top: 0px; left: 0px; width: 100%; height: 180px; cursor: pointer; z-index: 1; background: url("/assets/images/zoom.png") -800px -800px no-repeat; }
#prd_picture_zoom img { position: absolute; right: 5px; bottom: 3px; }
#prd_picture_big_container { width: 645px; height: 485px; overflow: auto; }
#picture_gallery_wrapper { position: relative; width: 262px; height: 54px; margin: 0 auto 10px auto; border-top: 1px solid #009999; border-bottom: 1px solid #009999; }
#picture_gallery img { width: 72px; height: 54px; border: 0; margin: 0 2px; display: block; float: left; }
#picture_prev, #picture_next { display: block; position: absolute; top: 16px; font-size: 8px }
#picture_gallery_wrapper .caroufredsel_wrapper { margin: 0 auto 0 auto !important; }
#picture_next { right: 0px; }
#product_social ul { padding: 0; list-style: none; }
#product_social ul li { margin-top: 5px; }
#product_social ul li.g1 { margin-top: 0px; }
#product_social ul li.emailShare { margin-top: -2px; }

#prd_info { margin: 10px 0 0 270px }
#prd_name h2 { font-size: 18px; font-weight: normal;  margin: 0; }
#prd_actions { height: 54px; line-height: 54px; margin: 5px 0 5px 0; }
#prd_actions .left { float: left; }
#prd_actions .right { float: right; }
#buyButton { position: relative; width: 140px; height: 52px; line-height: normal; cursor: pointer; }
#buyButton .icon { position: absolute; top: 0; left:5px;  background: url("/assets/images/buy_button_cart_icon.png") no-repeat; width: 50px; height: 50px; z-index: 2 }
#buyButton .contents { position: absolute; top: 8px; left: 0; font-weight: bold; z-index: 1; width: 80px; height: 33px; line-height: 33px; padding-left: 60px; }
#prd_price { background-color: #f0f0f0; padding: 10px; margin-bottom: 10px; }
#prd_price p.label { float: left; margin-right: 5px; }
#prd_price hr { height: 16px; margin-top: 13px; color: #f0f0f0; background-color: #f0f0f0; border: 1px dashed #999999; border-style: dashed none none none; }
.ie7 #prd_price hr { height: 10px; margin-top: 3px;  }
#prd_price table td { width: 300px }
#prd_bottom_wrapper { clear: both; }
#prd_bottom_wrapper h3 { font-size: 12px; }
#shippinginfo { background-color: #e3ede9; padding: 10px; margin-bottom: 10px; line-height: 21px; }
.shippinginfo-icon { display: block; float: left; width: 43px; height: 21px; margin-right: 5px; background-image: url("/assets/images/delivery_icon.png"); background-repeat: no-repeat }
.prd-oldprice { text-decoration: line-through; }
.prd-price { color: #d41f26; font-size: 18px }
.ie7 #prd_price, .ie7 #prd_nostock { zoom: 1 }

